<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand">
        <img src="../../../assets/images/logo_transparent_background.png" width="100" height="70" class="d-inline-block align-top" alt="">
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="nav navbar-nav ml-auto">
            <li class="nav-item active">
                <strong class="nav-link">{{user.email}}</strong>
            </li>
            <li class="nav-item mr-3">
                <button pButton pRipple label="Kijelentkezés" icon="pi pi-sign-out" class="p-button-secondary p-button-outlined p-mr-2 float-end" (click)="logout()"></button>
            </li>
        </ul>
    </div>
</nav>
